Deployments
Get a deployment
Retrieves a deployed model.
Paramètres de la requête
api-version
string
obligatoire
The API version to use for this operation.
Paramètres de chemin d’accès
name
string
obligatoire
Name of the deployment
Paramètres d’en-tête
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Réponses
The request has succeeded.
En-têtes
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Corps
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
obligatoire
The type of the deployment
modelName
string
obligatoire
Publisher-specific name of the deployed model
modelVersion
string
obligatoire
Publisher-specific version of the deployed model
modelPublisher
string
obligatoire
Name of the deployed model's publisher
capabilities
object
obligatoire
Capabilities of deployed model
sku
Sku
obligatoire
Sku information
capacity
integer
obligatoire
Sku capacity
family
string
obligatoire
Sku family
name
string
obligatoire
Sku name
size
string
obligatoire
Sku size
tier
string
obligatoire
Sku tier
connectionName
string
Name of the connection the deployment comes from
Requête
GET /deployments/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json